

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_4 #id_1 {border:none;margin: 35px 0px 0px 111px;padding: 0px;border:none;width: 1046px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 456px 0px 0px 673px;padding: 0px;border:none;width: 546px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 64px 'Arial';color: #ffffff;line-height: 91px;}
.ft1{font: 27px 'Arial';color: #ffffff;line-height: 40px;}
.ft2{font: 59px 'Arial';color: #ffffff;line-height: 84px;}
.ft3{font: 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft4{font: 27px 'Arial';color: #ffffff;margin-left: 15px;line-height: 30px;}
.ft5{font: 26px 'Arial';color: #ffffff;margin-left: 15px;line-height: 30px;}
.ft6{font: 26px 'Arial';color: #ffffff;line-height: 30px;}
.ft7{font: 49px 'Arial';color: #ffffff;line-height: 71px;}
.ft8{font: 35px 'Arial';color: #ffffff;line-height: 39px;}
.ft9{font: 35px 'Arial';color: #ffffff;margin-left: 10px;line-height: 43px;}
.ft10{font: 35px 'Arial';color: #ffffff;line-height: 43px;}
.ft11{font: 35px 'Arial';color: #ffffff;margin-left: 10px;line-height: 39px;}
.ft12{font: 35px 'Arial';color: #ffffff;margin-left: 10px;line-height: 41px;}
.ft13{font: 35px 'Arial';color: #ffffff;line-height: 41px;}
.ft14{font: 24px 'Arial';color: #ffffff;line-height: 27px;}
.ft15{font: 21px 'Arial';color: #ffffff;line-height: 23px;}
.ft16{font: 45px 'Arial';color: #ffffff;line-height: 65px;}
.ft17{font: 19px 'Arial';color: #ffffff;line-height: 21px;}
.ft18{font: 43px 'Arial';color: #ffffff;line-height: 48px;}
.ft19{font: 48px 'Arial';color: #ffffff;line-height: 69px;}
.ft20{font: 59px 'Arial';color: #ffffff;line-height: 66px;}
.ft21{font: 26px 'Arial';color: #ffffff;line-height: 29px;}
.ft22{font: 26px 'Arial';color: #ffffff;margin-left: 14px;line-height: 29px;}
.ft23{font: 24px 'Arial';color: #ffffff;margin-left: 14px;line-height: 30px;}
.ft24{font: 24px 'Arial';color: #ffffff;line-height: 30px;}
.ft25{font: 26px 'Arial';color: #ffffff;margin-left: 14px;line-height: 30px;}

.p0{text-align: left;padding-left: 60px;padding-right: 883px;margin-top: 283px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 60px;padding-right: 884px;margin-top: 46px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 146px;padding-right: 846px;margin-top: 51px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 115px;padding-right: 650px;margin-top: 40px;margin-bottom: 0px;text-indent: -24px;}
.p4{text-align: left;padding-left: 115px;padding-right: 665px;margin-top: 6px;margin-bottom: 0px;text-indent: -24px;}
.p5{text-align: left;padding-left: 664px;padding-right: 151px;margin-top: 29px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 687px;padding-right: 134px;margin-top: 19px;margin-bottom: 0px;text-indent: -23px;}
.p7{text-align: left;padding-left: 687px;padding-right: 114px;margin-top: 3px;margin-bottom: 0px;text-indent: -23px;}
.p8{text-align: justify;padding-left: 687px;padding-right: 157px;margin-top: 8px;margin-bottom: 0px;text-indent: -23px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 76px;padding-right: 606px;margin-top: 19px;margin-bottom: 0px;text-indent: -76px;}
.p11{text-align: left;padding-left: 277px;margin-top: 580px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 695px;padding-right: 114px;margin-top: 44px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 719px;padding-right: 124px;margin-top: 19px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: justify;padding-left: 695px;margin-top: 6px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 719px;padding-right: 112px;margin-top: 13px;margin-bottom: 0px;text-indent: -24px;}
.p16{text-align: left;padding-left: 134px;margin-top: 160px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 157px;padding-right: 710px;margin-top: 34px;margin-bottom: 0px;text-indent: -23px;}
.p18{text-align: left;padding-left: 157px;padding-right: 756px;margin-top: 9px;margin-bottom: 0px;text-indent: -23px;}
.p19{text-align: justify;padding-left: 157px;padding-right: 722px;margin-top: 6px;margin-bottom: 0px;text-indent: -23px;}

.td0{padding: 0px;margin: 0px;width: 300px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 165px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 168px;vertical-align: bottom;}

.tr0{height: 30px;}
.tr1{height: 33px;}

.t0{width: 474px;margin-left: 572px;font: 21px 'Arial';color: #ffffff;}
.t1{width: 546px;font: 21px 'Arial';color: #ffffff;}

